Description: Swap calls to play_wav2 to correct speaker orientation.
Author: Barry deFreese <bdefreese@debian.org>
Index: overgod-1.0/menu.c
===================================================================
--- overgod-1.0.orig/menu.c	2013-08-03 17:20:28.849242495 -0400
+++ overgod-1.0/menu.c	2013-08-03 17:22:14.761767687 -0400
@@ -1999,18 +1999,18 @@
  }
  textprintf_right_ex(screen, small_font, 520, 240, COLOUR_WHITE, -1, "Testing left speaker. . .");
  if (options.sound_mode == SOUNDMODE_REVERSED)
-  play_wav2(NWAV_PPIPE, 800, 255, 0);
+  play_wav2(NWAV_PPIPE, 800, 255, 255);
    else
-    play_wav2(NWAV_PPIPE, 800, 255, 255);
+    play_wav2(NWAV_PPIPE, 800, 255, 0);
 
 
  rest(1000);
  rectfill(screen, 404, 214, 546, 276, COLOUR_GREY2);
  textprintf_right_ex(screen, small_font, 520, 240, COLOUR_WHITE, -1, "Testing right speaker. . .");
  if (options.sound_mode == SOUNDMODE_REVERSED)
-  play_wav2(NWAV_PPIPE, 800, 255, 255);
+  play_wav2(NWAV_PPIPE, 800, 255, 0);
    else
-    play_wav2(NWAV_PPIPE, 800, 255, 0);
+    play_wav2(NWAV_PPIPE, 800, 255, 255);
  rest(1000);
 }
 
